p	{
font-size:17px;
line-height:30px;
}


p.dgCB {
font-family: arial, helvetica, "sans-serif";
color: #666666;
text-align: center;
font-weight: bold;
}
p.dgR {
font-family: arial, helvetica, "sans-serif";
color: #333333;
text-align: right;
}
p.dgL {
text-align: left;
font-family:arial, helvetica, "sans-serif";
color: #333333;
}
p.dgJ {
text-align: justify;
font-family:arial, helvetica, "sans-serif";
color: #333333;
} 
p.lgJ {
text-align: justify;
font-family:arial, helvetica, "sans-serif";
color: #666666;
}
p.lgRb {
font-family: arial, helvetica, "sans-serif";
color: #cccccc;
text-align: right;
font-weight: bold;
}
p.lgR {
font-family: arial, helvetica, "sans-serif";
color: #666666;
text-align: right;
}

p.mgRb {
font-family: arial, helvetica, "sans-serif";
color: #666666;
text-align: right;
font-weight: bold;
}
p.mgLb {
font-family: arial, helvetica, "sans-serif";
color: #666666;
text-align: left;
font-weight: bold;
}

p.lgLb{
font-family:arial,helvetica,"sans-serif";
color: #cccccc;
text-align:left;
font-weight:bold;}

p.66Lb{
font-family:arial,helvetica,"sans-serif";
color: #666666;
text-align:left;
font-weight:bold;}

p.lgCb{
font-family:arial,helvetica,"sans-serif";
color: #666666;
text-align:center;
font-weight: bold;

}
}
p.wLb
{
font-family:arial,helvetica,"sans-serif";
color: #ffffff;
text-align:left;
font-weight:bold;}

p.ccLb
{
font-family:arial,helvetica,"sans-serif";
color: #cccccc;
text-align:left;
font-weight:bold;}

p.ccL
{
font-family:arial,helvetica,"sans-serif";
color: #cccccc;
text-align:left;
}
p.ccR
{
font-family:arial,helvetica,"sans-serif";
color: #cccccc;
text-align:center;
}
p.ccJ{
font-family: arial,helvetica,"sans-serif";
color: #cccccc;
text-align: justify;
}
p.lgL{
font-family:arial,helvetica,"sans-serif";
color: #666666;
text-align:left;
}
p.66CN{
text-align: center;
font-family:arial, helvetica, "sans-serif";
color: #666666;
font-weight: bold;
}
p.cite{
text-align: right;
font-family:arial, helvetica, "sans-serif";
color: #666666;
font-size: "x-small";
font-weight: bold;
}

p.copy{
text-align: center;
font-family:arial, helvetica, "sans-serif";
color: #666666;
font-size:"x-small";
font-weight: bold;
}

LI.dgL {
font-family: arial,helvetica,"sans-serif";
color: #333333;
text-align: left;
}
LI.lgL {
font-family: arial,helvetica,"sans-serif";
color: #666666;
text-align: left;
}
Body{font-family: arial,helvetica,"sans-serif";
}
A:link{color:#712015;font-weight:bold;}
A:active{color:#104f79;font-weight:bold;  }
A:visited{color:#104f79; font-weight:bold;}

#special{color:#ffffff; font-size:"x-small"; font-weight:normal;}
#special:active {color:#ffffff; font-size:"x-small"; font-weight:normal;}
#special:visited {color:#ffffff;font-size:"x-small"; font-weight:normal;}
table {border-color:#cccccc; }

#special2{color:#663399; font-size:"x-small"; font-weight:normal;}
#special2:active {color:#993399; font-size:"x-small"; font-weight:normal;}
#special2:visited {color:#993399;font-size:"x-small"; font-weight:normal;}
table {border-color:#cccccc; }

#special3{color:#663399; font-size:"xx-small"; font-weight:normal;}
#special3:active {color:#993399; font-size:"xx-small"; font-weight:normal;}
#special3:visited {color:#993399;font-size:"xx-small"; font-weight:normal;}
table {border-color:#cccccc; }

p.lgC{
font-family: arial,helvetica,"sans-serif";
color: #cccccc;
text-align: center;
font-weight: bold;

}

p.bLL
{
font-family:"lucida handwriting,arial,helvetica,sans-serif";
color: #993333;
text-align:center;

}
p.gC
{
font-family:"arial,helvetica,sans-serif";
color: #336633;
text-align:center;

}
p.33C
{
font-family:"arial,helvetica,sans-serif";
color: #333333;
text-align:center;

}
p.bC
{
font-family:"arial,helvetica,sans-serif";
color: #993333;
text-align:center;

}

